/*
 * Galatea Dialog Manager:
 * (c)2003 Takuya NISHIMOTO (nishi@hil.t.u-tokyo.ac.jp)
 *
 * $Id: DocError.java,v 1.2 2006/11/07 09:24:30 nishi Exp $
 */

package galatea.document;

public class DocError extends Exception {
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public DocError(String str) {
		super(str);
    }
}
